.cabecalho {
  margin-left: auto;
  margin-right: auto;
  padding-top: 5px;
  text-align: center;
  width: 100%;
  padding: 20px; /* Add some padding to the header */
}
.container {
  width: 70%;
  height: 75%;
  margin: auto;
  border: 1px solid #000;
  border-radius: 10px;
  overflow: hidden;
}
body {
  background: #e9e9e985;
  overflow: hidden;
  height: 100vh;
  margin-bottom: 10%;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  html {
    overflow: hidden;
    height: 100%;
    margin-bottom: 0%;
  }
  body {
    width: 100%;
    height: 100%;
    margin: auto;
  }
  .container {
    width: auto;
    height: 70%;
    margin: auto;
    border-radius: 0px;
  }
  .cabecalho {
    width: auto;
    height: auto;
    margin: auto;
  }
}
